The RHEL certification was completed in native SAS/SATA mode.Driver update for the HPE Smart Array Adapter is required for RHEL 6.5 and RHEL 7.0.

Minimum Operating System Requirements Matrix includes minimum supported version for each supported HPE server.

In addition, footnotes are available providing more detailed information.

I have also tried downloading firefox tgz, but I get a lot of dependency files missing.

So going that route is very tedious and I'm finding it hard to download the dependent files.

Driver available from Red Hat Network for RHEL6.1 x86, RHEL6.1 x86_64 , RHEL5.7 x86, RHEL5.7 x86_64 or you can use the HPE drivers from Support & Drivers on

This server requires minimum of kernel 3.10.0-514.6.1.el7.x86_64 from Red Hat.This update is available to active subscribers as an errata from the Red Hat Network. This server requires minimum of kernel 2.6.32-431.1.2.el6.x86_64 from Red Hat.This update is available to active subscribers as an errata from the Red Hat Network. This server requires minimum of kernel kernel-3.10.0-327.10.1.x86_64 from Red Hat.Driver available from Red Hat Network for RHEL6.1 x86 , RHEL6.1 x86_64 , RHEL5.7 x86 , RHEL5.7 x86_64 or you can use the HPE drivers from Support & Drivers on * The HPE Dynamic Smart Array B110i/B120i/B320i controller requires a close source driver from HP.Refer to the HPE Smart Array Customer Advisory and RHEL 6.1 Customer Advisory for more details.